import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LineLocationComponent } from './line-location.component';

describe('LineLocationComponent', () => {
  let component: LineLocationComponent;
  let fixture: ComponentFixture<LineLocationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [LineLocationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LineLocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
